/* CSS Document */
body {
	color: #444;
	background: #79849F;
	margin: 10;
	padding: 0;
	text-align: center;	
}

p, h2 {
	font-family: Verdana, Helvetica, sans-serif;
}

p{	
	margin-top: 0;
	margin-bottom: 1em;
	text-align: left;
	font-size: 0.7em;
	line-height: 1.3;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #B8D0ED;	
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 1.0em;
	line-height: 1.2;
}
h2{
	color: #444;
	style: none;	
	margin-top: 0;
	margin-bottom: 0em;
	font-size: 0.6em;
	line-height: 2;
	font-weight : normal;
}

a:link {
	font-weight: normal;
	color: #B8D0ED;
	text-decoration: none;
	text-decoration: underline;
}

a:visited {
	font-weight: normal;
	text-decoration: underline;
	color: #B8D0ED;
	background: transparent;
}

a:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #000;
	background: transparent;
}
#all{
	width: 764px;
	padding: 0;
	margin-left: auto; 
	margin-right: auto;
	padding: 0;
}
#pagebox {
	background-color: #79849F;
	border: solid #FFF 10px;
	padding: 0;
}

#contact {
	color: #FFF;
	padding: 10;
	text-align: left;
}

#information {
	color: #FFF;
	padding: 20;
	text-align: left;	
}	